<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:strip-space elements="*"/>
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template match="VIEW-CONTENT">
		<xsl:apply-templates/>
	</xsl:template>

	<xsl:template match="ICQ">
		<img src="{@ICON}" border="0"/>
	</xsl:template>

	<xsl:template match="ERROR">
		<span style="color: Red; font-weight: bold; display: block;" class="sb-label"><xsl:value-of select="@MESSAGE"/></span>
	</xsl:template>

	<xsl:template match="SKYPE">
		<xsl:choose>
			<xsl:when test="@CALL-BY-CLICK != ''">
				<a href="#" onclick="self.sbPreloader.disable();"><xsl:apply-templates select="@ICON"/></a>
			</xsl:when>
			<xsl:otherwise>
				<xsl:apply-templates select="@ICON"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>

	<xsl:template match="SKYPE/@ICON">
		<img src="{.}" border="0" />
	</xsl:template>

</xsl:stylesheet>