<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:strip-space elements="*"/>
<xsl:output method="html" indent="yes" encoding="utf-8"/>

<xsl:template match="BLUEPAY-REG-FORM">
</xsl:template>

<xsl:template match="BLUEPAY-REG-FORM">
<xsl:call-template name="MODAL-FORM">
	<xsl:with-param name="formName">modalForm</xsl:with-param>
	<xsl:with-param name="formTitle" select="/SITEBUILDER-PAGE/LOCALE/FORM-TITLE"/>
	<!--<xsl:with-param name="helpHint" select="/SITEBUILDER-PAGE/LOCALE/HELP-HINT"/>-->
	<!--<xsl:with-param name="closeHint" select="@CLOSE-HINT"/>-->
	<xsl:with-param name="additionalFormStyle">width: 700px; height: 400px;</xsl:with-param>
	<xsl:with-param name="content" select="current()" />
	<xsl:with-param name="onCloseAction">document.location.href="<xsl:value-of select="$baseUrl"/>/Admin/Modules/Eshop";</xsl:with-param>
</xsl:call-template>
</xsl:template>

<xsl:template match="BLUEPAY-REG-FORM" mode="content">
<script type="text/javascript" src="/js/Admin/Modules/Eshop/BluePayRegForm.js?{$version}.{$build}"/>

<form name="bluePayRegForm" method="post" id="bluePayRegForm" action="{$baseUrl}/Admin/Modules/Eshop/BluePayRegForm" onsubmit="submitForm();">

<table cellpadding="0" cellspacing="0" border="0" class="control-title-input">
	<xsl:for-each select="CONTROL[@TYPE='INPUT']">
	<tr>
		<td class="title-block">
			<xsl:apply-templates select="." mode="label"/>
		</td>
		<td class="input-block">
			<xsl:apply-templates select="." mode="control">
				<xsl:with-param name="onchange">self.sbApplyChangesObject.registerChange();</xsl:with-param>	
				<xsl:with-param name="size">60</xsl:with-param>					
			</xsl:apply-templates>
		</td>
	</tr>
	</xsl:for-each>
</table>
<table width="100%" cellpadding="0" cellspacing="0" border="0">
<tr>
	<td style="padding-top: 20px;">
	<table border="0" cellpadding="0" cellspacing="0" width="100%">
	<tr class="sb-formtablefooter"><th colspan="2" style="width: 100%;"> </th></tr>
	<tr>
		<td align="left" style="padding-left: 35px"><xsl:call-template name="REQUIRED-FIELDS"/></td>
		<td>
			<xsl:call-template name="OK-CANCEL-BUTTONS">
				<xsl:with-param name="okAction">submitForm();</xsl:with-param>
				<xsl:with-param name="cancelAction">document.location.href="<xsl:value-of select="$baseUrl"/>/Admin/Modules/Eshop";</xsl:with-param>
			</xsl:call-template>
		</td>
	</tr>
	</table>
	</td>
</tr>
</table>
</form>
</xsl:template>

</xsl:stylesheet>