<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="SITEPAL-CONTENT">
<script type="text/javascript" src="/js/Admin/Modules/SitePal.js?{$version}.{$build}"/>
<table width="100%" cellpadding="3" border="0">
	<tr>
		<td>
			<form name="setupSubPartnerForm" method="post" id="setupSubPartnerForm" action="{$baseUrl}/Admin/Modules/SitePal" onsubmit="submitForm(); return false;">
				<input type="image" style="border-width: 0px; height: 0px; width: 0px;"/>
				<xsl:apply-templates/>
			</form>
		</td>
	</tr>
</table>
<table border="0" cellpadding="0" cellspacing="0" width="100%">
	<tr>
		<td align="left" style="padding-left: 35px"><xsl:call-template name="REQUIRED-FIELDS"/></td>
		<td>
			<xsl:call-template name="OK-CANCEL-BUTTONS">
				<xsl:with-param name="okAction">
				if ($('currentSubPartnerEmail').value != ''
					&amp;&amp; ($('currentSubPartnerEmail').value != $('EMAIL').value 
					&amp;&amp; !confirm(SbGetLocaleByKey('CHANGE-ACCOUNT-EMAIL')))
				) {
					return false;
				}
				submitForm();
				</xsl:with-param>
				<xsl:with-param name="cancelAction">document.location.href="<xsl:value-of select="$baseUrl"/>/Admin/Modules";</xsl:with-param>
			</xsl:call-template>
		</td>
	</tr>
</table>
</xsl:template>

<xsl:template match="SUBPARTNER-FORM">
<table cellpadding="0" cellspacing="0" border="0" class="control-title-input">
	<xsl:for-each select="CONTROL[@TYPE='INPUT']">
		<tr>
			<td class="title-block"><xsl:apply-templates select="." mode="label"/></td>
			<td class="input-block">
				<xsl:if test="@NAME='EMAIL'">
					<input type="hidden" name="currentSubPartnerEmail" id="currentSubPartnerEmail">
						<xsl:attribute name="value"><xsl:value-of select="."/></xsl:attribute>
					</input>
				</xsl:if>
				<xsl:apply-templates select="." mode="control">
					<xsl:with-param name="onchange">self.sbApplyChangesObject.registerChange();</xsl:with-param>
					<xsl:with-param name="size">
						<xsl:if test="@NAME='EMAIL'">60</xsl:if>
					</xsl:with-param>
				</xsl:apply-templates>
			</td>
		</tr>
	</xsl:for-each>
</table>
</xsl:template>

</xsl:stylesheet>