<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:strip-space elements="*"/>
<xsl:output method="html" indent="yes" encoding="utf-8"/>

<xsl:template match="SITEPAL-EDITOR">
<script type="text/javascript" language="javascript">
	function resizeFrame() {
		try {
			frame = document.getElementById('SitepalEditor');
			frame.style.height = (frame.contentWindow.document.body.scrollHeight+1)+'px';
		} catch(e) {
		}
	}
	function onCloseSitePalAction() {
		self.sbEditorObject.submit();
		return false;
	}
	top.sbBlockModuleEditorDialogObject.addOnCloseEvent(onCloseSitePalAction);
</script>
<table width="100%" border="0" cellpadding="0" cellspacing="0">	
<tr>
	<td>
		<fieldset class="sb-toolbar-fieldset">
			<legend class="sb-label-toolbar-title"><xsl:value-of select="@CAPTION"/></legend>
			<div style="overflow:auto; width:100%;height:670px;">
				<iframe src="{@URL}" id="SitepalEditor" name="SitepalEditor" frameborder="0" scrolling="yes" style="width:100%;height:100%;overflow:auto;margin:0px;padding:0px;" onload="resizeFrame();">
				</iframe>
			</div>
		</fieldset>
	</td>
</tr>
</table>
</xsl:template>

</xsl:stylesheet>